$kind: http-request
url: "{{Local_URL}}purchases/qa/f2f0b3ab-8ba5-4a0b-9367-0c5450197d0b/measuremets"
method: POST
headers:
  username: textugapp
  apiKey: db03834002ed60dfa53963cc66bbeeb730142a16fd1bbbb6e1ebca862a798359
body:
  type: json
  content: "{\r

    \  \"weight\": 85.5,\r

    \  \"uom_id\":\"84c3302e-c6ec-4021-ad98-78adbd024b59\",\r

    \  \"remarks\": \"Beans appear clean with minimal defects\"\r

    }"
auth:
  type: bearer
  credentials:
    token: "{{ERP_Local_Token}}"
order: 1000
